page-tool {

	.themes-container {
    	padding-top: 67.17px;
    }

	nav{
		background-color: #ececec !important;

		.toggleIcon ion-icon{
			color: #234157;
		}
	}
	
	#header-tool{
		width: 100%;
		padding-top: .8rem;
    	padding-bottom: 4.8rem;

    	.actions{
    		text-align: right;
    		margin-bottom: 2rem;

    		.action.favorite{
    			margin-right: 0;
    			padding-right: 0;
    		}

    		.action {
			    display: inline-block;
			    text-align: center;
			    padding-right: 8px;

			    button{
			    	background: transparent;
			    	color: white;
			    	font-size: 1.8rem;

			    	.label{
			    		font-weight: bold;
			    		margin: 0 !important;
			    		font-size: .6rem;
			    		font-family: 'Myriad-bold';
			    		padding-top: .4rem;
			    	}
			    }
			}
    	}

		.title-toolkit{
			width: 80%;
    		margin: 0 auto;

    		h3{
				font-weight: bold;
			    font-family: 'Myriad-bold';
			    font-size: 1.35rem;
			    margin-bottom: .5rem;
			}

			h1{
				color: white;
			    font-size: 1.9rem;
			    font-weight: bold;
			    font-family: 'Myriad-bold';
			    margin-top: 0;
			    text-align: left;
			    margin-bottom: .3rem;

			}

			.line-title{
				display: block;
			    width: 20%;
			    text-align: right;
			    height: 12px;
			    background: white;
			    float: left;
			}
		}

	}

	.banner-container-hiring{
		background-color: #f7b052;

		h3{
			color: #8f6630;
		}
	}

	.banner-container-onboarding{
		background-color: #6689A1;

		h3{
			color: rgb(200, 241, 240);
		}
	}

	.banner-container-leadership{
		background-color: #7CB6B5;

		h3{
			color: #517574;
		}
	}

	.banner-container-team{
		background-color: #97C78C;

		h3{
			color: #ffffff;
		}
	}

	.banner-containe-curiosidad{
		background-color: #af90a9;

		h3{
			color: #826b7e;
		}
	}

	.banner-containe-enfoque{
		background-color: #ca6b67;

		h3{
			color: #884946;
		}
	}

	.body-tool{
		padding-right: 15px;
    	padding-left: 15px;
    	width: 100%;
    	margin-top: 2rem;
		padding-bottom: 0;
    	font-family: 'Myriad';



    	.tag{

    		text-align: right;
    		width: 100%;

    		p{
    			font-family: 'Myriad-bold';
			    color: #757575;
			    // font-size: 1.29rem;
			    font-size: 17px;
    			margin-bottom: 2rem;
    		}
    	}

    	.body{
    		font-size: 17px;
    		color: #757575;
    		text-align: justify;
    		line-height: 1.3;

    	}

    	.image-toolkit{
    		margin-top: 1rem;

    		img{
    			width: 100%;
    			display: block;
    		}
    	}

    	.video-tool{

    		margin-top: 1rem;
    		margin-bottom: 1rem;

    		
    	}

    	.container-video-paragraph {

		    text-align: right;
		    margin-top: 1.6rem;

		    .title-field {
			    color: #787878;
			    font-size: 16px;
			    font-style: italic;
			    font-family: 'Myriad-italic';
			}

			span{
		    	font-size: 15px;
				color: #333;
		    }

			.video-fueraRed, .video-enRed {
			    display: inline-block;

			    a{
			    	color: #07b17b;
			    	font-size: 14px;
			    }
			}

			.icon-file {

			    display: inline-block;
			    width: 10%;



				img {
				    width: 29px;
				    height: auto;
				    padding-bottom: .4rem;
				    margin-bottom: 0;
				}
			}

			.file-content {
			    padding-left: .3rem;
			    display: inline-block;
			    width: 85%;
			}
		}

    	.container-steps-paragraph{
    		#step{
    			color: #757575;
			    font-family: "Myriad Pro";
			    font-weight: 700;
			    font-family: 'Myriad-bold';
			    font-family: 'Lato', sans-serif;
			    font-size: 30px;
			    width: 42px;
    		}

    		.step-hiring{
    			border-bottom: 4px solid #f7b052;
    		}

    		.step-onboarding{
    			border-bottom: 4px solid #6689A1;
    		}

    		.step-leadership{
    			border-bottom: 4px solid #7CB6B5;
    		}

    		.step-team{
    			border-bottom: 4px solid #97C78C;
    		} 


    		.body-steps {
			    font-size: 17px;
			    color: #757575;
			    text-align: justify;
			}

			.content-steps {
			    width: 100%;
			    padding: 0;
			    margin-top: 2rem;

			    .descripcion-two {
				    font-size: 17px;
				    color: #757575;
				    text-align: justify;
				    margin-bottom: 2rem;
				}

				.container-video-paragraph{
					text-align: left !important;
				}

			}
    	}

    	.comments{

    		padding-bottom: 0;

    		.header-resource{

    			margin-top: 0;

    			h2{
    				text-align: center;
				    width: 100%;
				    color: #757575;
				    font-size: 21px;
				    font-weight: bold;
				    font-family: 'Myriad-bold';
				    background: white;
				    margin-bottom: 2rem;
				    z-index: 16;
				    width: 100%;
				    margin: 0 auto;
				    margin-bottom: 2rem;
    			}

    		}

    		.item-inner{
    			border-bottom: 0 !important;
    			box-shadow: none !important;
    			width: 100%;
    		}

    		.list-comments{

    			.comment{

    				display: table;
    				width: 100%;
    				margin-bottom: 1rem;

    				.info-comment{

    					display: table-cell;
    					vertical-align: top;
    					width: 20%;
    					padding-top: .5rem;

    					.image{
    						
    						img{
    							width: 40px;
    							height: auto;
    							border-radius: 50%;
    						}
    					}
    				}

    				.information-comment{
						h4{
							margin: 0;
						    color: #757575;
						    font-size: 12px;
						    font-weight: bold;
						    padding: .5rem;
						}
					}

    				.comment-text{

    					display: table-cell;
					    vertical-align: middle;
					    width: 80%;
					    
					    .box-comment{

					    	// background: #eeeeee;
					    	border-radius: 10px;
					    	padding: .5rem;
					    	padding-bottom: 0;

					    	h4{
								font-family: 'Myriad-bold';
							    font-size: 16px;
							    color: #757575;
							    margin-top: 0;
							    margin-bottom: .2rem;
							}

							p{
								font-size: 17px;
							    color: #757575;
							    margin-top: 0;
							    margin-bottom: 0;
							    word-break: break-word;
							}
					    }

						.response_comment{
							background: transparent;
						    height: auto;
						    color: #757575;
						    font-size: 12px;
						    padding-left: 0;
						    margin-top: 0;
							padding-left: .3rem;
							box-shadow: none !important;
							text-transform: inherit;

						}

						.list-answer{

							margin-top: .9rem;

							textarea{
								width: 92%;	
								// -webkit-user-select: none;
								// -webkit-touch-callout: none;
							}

							.answers{
								margin-bottom: 1rem;
								padding-left: 0;

								.image{
									display: table-cell;
								}

								.box-comment{
									display: table-cell;
    								vertical-align: middle;
								}

								.information-comment{
									h4{
										margin: 0;
									    color: #757575;
									    font-size: 12px;
									    //font-weight: bold;
									    padding: .5rem 0;
									}
								}
							}
						}
    					
    				}
    			}

    		}

    		.image-comment{
				display: block;
				width: 40px;
				height: 40px;
				border-radius: 50%;
				background-size: cover;
			}

    		.write-comment{

				margin-top: 1rem;
				// position: relative;
				margin-top: 0;
				display: table;
				width: 100%;

				form{
					width: 100%;
				}

				ion-list{
					display: table;
					width: 100%;
				}

				.item{
					padding-left: 0;
					width: 90%;
					display: table-cell;
					vertical-align: middle;
				}

				.label{
					img{
						width: 40px;
						height: auto;
						border-radius: 50%;
					}
				}

				ion-label{
					transform: none;
					// display: inline-block;
				    width: %;

				}	

				ion-textarea{
					font-size: 14px;
				    color: #757575;
				    // margin-left: .3rem;
				    // border: 1px solid silver;
				    border-radius: 7px;
				    // padding: 0.5rem;
				    width: 77%;
				    -webkit-user-select: auto !important;				
				}

				textarea{
				    // font-size: 14px;
				    // color: #757575;
				    margin-left: .3rem;
				    border: 1px solid silver;
				    border-radius: 7px;
				    padding: 0.5rem;
				    width: 97%;
				    -webkit-user-select: auto !important;
				}

				button{
			
				    display: table-cell;
				    vertical-align: middle;

				    height: 1.5em;
				    padding: 1rem .5rem;
				    font-size: 16px;
				    background: #07b17b;
				    margin-top: 1rem;
				    // margin-top: .5rem;
				}
			}
    		
    	}

    	.input-wrapper{
    		
    		display: table;
    		width: 100%;

    		ion-label{
				display: table-cell;
				vertical-align: middle;
			}

			ion-textarea{
				display: table-cell;
				vertical-align: middle;
				-webkit-user-select: auto !important;
			}
    	}

    	.resources{

    		padding-bottom: 2rem;

    		.header-resource{

    			margin-top: 2rem;

    			h2{
    				text-align: center;
				    width: 100%;
				    color: #757575;
				    font-size: 21px;
				    font-weight: bold;
				    font-family: 'Myriad-bold';
				    background: white;
				    margin-bottom: 2rem;
				    z-index: 16;
				    width: 100%;
				    margin: 0 auto;
				    margin-bottom: 2rem;
    			}

    		}



    		.slide-resources{
    			.circle-character{
    				img{
    					width: 100%;
    					height: auto;
    					margin-bottom: 1rem;
    				}
    			}

    			a{
					color: #07b17b;
				    font-size: 16px;
				    text-align: justify;
				    outline: none;
				    cursor: pointer;
				    padding-top: 1rem;
				}

    		}

    		.swiper-container{
				padding-bottom: 3rem;

				.swiper-pagination-bullet-active{
					background: #07b17b;
				}
			}
    	}
	}
}
